## golang-github-twin-g8 3.0.0

=== debian/changelog ===
golang-github-twin-g8 (3.0.0-2) sid; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:46:47 +0200

golang-github-twin-g8 (3.0.0-1) sid; urgency=low

  * Initial upload to sid, needed for gatus.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 22:33:13 +0200
