=== debian/control ===
Source: golang-github-twin-g8
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-twin-gocache-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/TwiN/g8
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-g8
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-g8
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/g8

Package: golang-github-twin-g8-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: HTTP handler protection (Go library)
 g8 is a Go library for protecting HTTP handlers.
