=== debian/watch ===
version=4
https://github.com/TwiN/g8/tags .*/v?(\d.*)@ARCHIVE_EXT@
